/*
 Theme Name:     SBA
 Theme URI:      https://www.spencerboyd.co.uk/
 Description:    Divi Child Theme for Spencer Boyd Associates
 Author:         Headway Digital
 Author URI:     https://headwaydigital.co.za/
 Template:       Divi
 Version:        2.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_main_blurb_image img {
    max-width: 80px !important; 
}
.et_pb_team_member_image {
	max-width: 100%;
}
.et_pb_team_member_image {
    width: 356px !important;
    display: block!important;
    margin: 0 0 12px;
    text-align: center!important;
    clear: both!important;
    float: none!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.et_pb_team_member_description h4, .et_pb_member_position {
    text-align: center !important; 
}
.et_pb_team_member_description p {
    text-align: justify;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    width: 100%!important;
    max-width: 100% !important;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	width: 100% !important; 
}
    .et_fullwidth_nav #main-header .container {
        width: 100%;
        max-width: 100%;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
#top-menu li {
    padding-right: 15px;
}

.custom-list::marker {
	color: #093966!important;
}